GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
client_unary_call.h File Reference
`#include <grpc++/config.h>`
`#include <grpc++/status.h>`
`#include <grpc++/impl/call.h>`

Go to the source code of this file.

## Namespaces
| grpc

## Functions
template<class InputMessage , class OutputMessage >
Status | grpc::BlockingUnaryCall (ChannelInterface *channel, const RpcMethod &method, ClientContext *context, const InputMessage &request, OutputMessage *result)